BODY,INPUT,SELECT,TEXTAREA,TH,TD {
 font-size:8pt;
}

PRE,CODE,.code {font-family:Consolas,monospace;font-size:9pt;}

BODY,TD,INPUT,SELECT,TEXTAREA {
 font-family:Tahoma,'Lucida Grande CE',lucida,sans-serif;
}
H1,H2 {
 font-family:Cambria,Georgia,'New York CE',utopia,sans-serif;
}
FORM,INPUT,SELECT,TEXTAREA {margin:0;}
INPUT {margin-right:6px;}

A {text-decoration:none;}
A:hover {text-decoration:none;cursor:pointer;}

IMG {border-width:0;border-style:solid;}
IMG.b {border-width:1px;border-style:solid;}
.pointer {cursor:pointer;}

IMG.sm {vertical-align:middle;margin:0 1px 0 1px;}

TH {font-weight:normal;}

OL,UL {padding:4px 2px 4px 14px;margin:0;line-height:1.6em;}
OL LI,UL LI {margin:0;}
.book UL LI {padding:3px 3px 2px 3px;margin:0;}
UL.ind {
 margin:8px 10px;
}

.nowrap {white-space:nowrap;}

.icon-mini {padding-left:14px;background-repeat:no-repeat;background-position:3px 3px;}

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both;}
.clear-l {clear:left;}

.space4px {margin-bottom:4px;}
.space8px {margin-bottom:8px;}

.bold {font-weight:bold;}
.bold-n {font-weight:normal;}
.italic {font-style:italic;}
.underline {text-decoration:underline;}

.colorblock {border:0;width:9px;height:9px;cursor:pointer;font-size:0;}
.p2b {border:1px solid #000;}

.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}

.normal {font-size:1em;}
.title {font-size:10pt;font-weight:bold;}
.title2 {font-size:9pt;font-weight:bold;}
.title3 {font-size:8pt;font-weight:bold;}
.little {font-size:7.5pt;}
.inv {width:0;height:0;overflow:hidden;}

.textarea {padding:1em;}
.textarea2 {padding:0.5em;}
.textarea3 {padding:0.2em;}

.hr {clear:both;overflow:hidden;}

H1,H2,H3,H4,H5,H6 {margin:0;}
H1 {font-size:30pt;font-weight:normal;}
H2 {font-size:24pt;font-weight:normal;}
H3 {font-size:10pt;font-weight:bold;}
H4,H5,H6 {font-size:9pt;font-weight:bold;}

H5 .little {
 font-weight:normal;
}

.cl {clear:both;font-size:0;height:0;}

.chck {display:inline;float:left;cursor:pointer;overflow:hidden;width:12px;height:10px;background-position:0 1px;background-repeat:no-repeat;}
.chck-0 {background-image:url('/graphics/icons/chck-0.gif');}
.chck-1 {background-image:url('/graphics/icons/chck-1.gif');}
LABEL {cursor:pointer;margin-left:2px;}

.icon-download {background-image:url('/graphics/icons/download.gif');}
.icon-add {background-image:url('/graphics/icons/tool-add.gif');}
.icon-back {background-image:url('/graphics/icons/tool-back.gif');}
.icon-forw {background-image:url('/graphics/icons/tool-forw.gif');}

.i-s-m {padding-right:10px;background:url('/graphics/icons/gen-male.gif') 100% 2px no-repeat;}
.i-s-f {padding-right:7px;background:url('/graphics/icons/gen-female.gif') 100% 2px no-repeat;}
.little .i-s-m {padding-right:7px;background:url('/graphics/icons/gen-male.little.gif') 100% 3px no-repeat;}
.little .i-s-f {padding-right:4px;background:url('/graphics/icons/gen-female.little.gif') 100% 3px no-repeat;}

#profile-list .i-s-m, #profile-list .i-s-f {

}

.i-logout {padding-right:10px;background:url('/graphics/icons/user-logout.gif') 100% 2px no-repeat;}

.un {}
.un-full,.un-full-fl {background-repeat:no-repeat;}
.un-full {padding-left:12px;background-position:0 60%;}
.un-full-fl {padding-left:22px;background-position:0 80%;}
.un-short {}

.un-full-fl-cz {padding-left:17px;background:url('/graphics/icons/flags/cz.gif?n') no-repeat 0 80%;}
.un-full-fl-de {padding-left:17px;background:url('/graphics/icons/flags/de.gif?n') no-repeat 0 80%;}
.un-full-fl-fr {padding-left:17px;background:url('/graphics/icons/flags/fr.gif?n') no-repeat 0 80%;}
.un-full-fl-hu {padding-left:17px;background:url('/graphics/icons/flags/hu.gif?n') no-repeat 0 80%;}
.un-full-fl-pl {padding-left:17px;background:url('/graphics/icons/flags/pl.gif?n') no-repeat 0 80%;}
.un-full-fl-ru {padding-left:17px;background:url('/graphics/icons/flags/ru.gif?n') no-repeat 0 80%;}
.un-full-fl-sk {padding-left:17px;background:url('/graphics/icons/flags/sk.gif?n') no-repeat 0 80%;}
.un-full-fl-uk {padding-left:17px;background:url('/graphics/icons/flags/uk.gif?n') no-repeat 0 80%;}

.acc-1 {background-image:url('/graphics/u-acc/1.png');}
.acc-2 {background-image:url('/graphics/u-acc/2.png');}
.acc-3 {background-image:url('/graphics/u-acc/3.png');}
.acc-4 {background-image:url('/graphics/u-acc/4.png');}
